﻿.barclay-banner,
.barclay-banner-inner,
.barclay-container,
.barclay-link,
.barclay-spacer-lg,
.barclay-table td,
.barclay-top-ten-outer {
	width: 160px;
}

.barclay-banner,
.barclay-banner-inner {
	height: 267px;
}

.barclay-banner,
.barclay-container {
	font-family: Georgia, Times, serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	white-space: normal;
}

.barclay-banner,
.barclay-container,
.barclay-link {
	color: #8f5d32;
}

.barclay-banner {
	background-image: url('/images/barclay-banner.jpg');
	background-repeat: no-repeat;
	cursor: pointer;
}

.barclay-bold {
	font-weight: bold !important;
}

.barclay-link:hover {
	color: inherit;
}

.barclay-normal {
	font-weight: normal;
}

.barclay-spacer-lg {
	height: 106px;
}

.barclay-spacer-sm {
	height: 1px;
}

.barclay-table {
	border-collapse: separate;
	border-spacing: 0;
}

	.barclay-table td {
		height: 80px;
		vertical-align: middle;
	}

.barclay-table-div {
	padding: 0 14px !important;
}

.barclay-top-ten {
	font-size: 26px;
}

.barclay-top-ten-outer {
	font-size: 34px;
}